<?php

namespace lib\Entities;

use lib\Entities\CommonEntity as Entity;
use lib\Models\AddDbModel as Model;

class AddDbEntity extends Entity
{
    const PKField = Model::PKField;
    const TitleField = Model::TitleField;
    public function __construct($datas)
    {
        parent::__construct($datas);
    } //
    public function getServiceCode(): string
    {
        return $this->service_code;
    }
} //Class
